GET Customer loyalty

​

Get Customer loyalty

Path Parameters

Headers

  • Unique request identifier

  • Application key

  • Accept header

  • Api version

  • Authorization header

Responses

  • application/json
Request Example for get/customer-accounts/{customer_account_id}/loyalty
curl 'https://api-public-demo.menu.app/api/customer-accounts/{customer_account_id}/loyalty' \
  --header 'X-Request-ID: c10b4a70-6274-490d-80a0-03e7bb826937' \
  --header 'Application: ' \
  --header 'Accept: application/json' \
  --header 'API-version: 5.0.0' \
  --header 'Authorization: '
{
  "status": "OK",
  "code": 200,
  "data": {
    "customer_account_loyalty": {
      "customer_account_id": "8302e8c2-3f23-11ed-936c-1a67b454859d",
      "loyalty_code": "444475552",
      "point_balance": 25,
      "total_points_accrued": 25,
      "points_expiration_date": "2023-09-01"
    }
  }
}